.hdr-menu li a {
    padding: 0 10px;
}
.hdr-menu {
    width: 430px;
    margin-top: 0px;
}
.hdr-rt .hdr-btn .spwidget-button-wrapper {
    display: flex;
    gap: 10px;
}
.hdr-bottom .hdr-rt {
    display: flex;
    gap: 10px;
    align-items: center;
}

.header {
    position: fixed;
    transition: .3s;
    z-index: 99999;
}
.header.scrolled {
    background-color: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .1);
    padding-bottom: 10px;
}
.hdr-bottom {
    transition: .3s;
}
.scrolled .hdr-bottom {
    padding-top: 7px;
}
.hdr-bottom .hdr-rt {
    transition: .3s;
}
.scrolled .hdr-bottom .hdr-rt {
    margin-top: 9px;
}
.spwidget-button.hvr {
    background-color: #215664 !important;
}
.spwidget-button.hvr:hover {
    background-color: #e0bacd !important;
}
.focus-sec .focus-sec-btn {
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}
.focus-sec .focus-sec-btn a.hvr {
    background-color: #215664 !important
}
.focus-sec .focus-sec-btn a.hvr:hover {
    background-color: #47bacf !important
}
.inr-bdr:after, .inr-bdr:before {
    display: none;
}
.inr-bdr {
    border-bottom: 1px solid #368c9c;
}
.sch_btn .spwidget-button-wrapper .phn_no {
    background-color: #47bacf !important;
}
.sch_btn .spwidget-button-wrapper .phn_no {
    background-color: #47bacf !important;
}
.sch_btn .spwidget-button-wrapper .spwidget-button.hvr {
    background-color: #215664 !important
}
.call-pgttl .call-btn {
    width: 100%;
    bottom: -27px;
}
.call-pgttl .call-btn .sch_btn {
    margin-left: 0px;
}
.inncl-brdr:after, .inncl-brdr:before {
    display: none;
}
.inncl-brdr {
    border-bottom: 6px solid #368c9c;
}
.call-pgttl .call-btn .sch_btn .spwidget-button-wrapper {
    display: flex;
    justify-content: center;
    gap: 10px;
    background: #ebf3f7;
    padding-left: 5px;
    padding-right: 5px;
}
.contact-item-btns a.hvr {
    background-color: #215664 !important
}
.contact-item-btns a.hvr:hover {
    background-color: #e0bacd !important
}
.stay-sec-btn a.hvr {
    background-color: #215664 !important
}
.stay-sec-btn a.hvr:hover {
    background-color: #47bacf !important
}
.stay-sec .stay-sec-btn {
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}
.appt_cta .spwidget-button-wrapper a.hvr {
    margin-top: 15px;
}

.home .counselors-sec .counselors-btn {
    max-width: inherit;
}
.home .counselors-sec .counselors-btn .sch_btn {
    float: none;
    margin-left: 10px;
}
.home .counselors-sec .counselors-btn .sch_btn a.meet-stf {
    background-color: #fff;
}
.home .counselors-sec .counselors-btn .sch_btn .spwidget-button-wrapper  {
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}
.home .counselors-sec .counselors-btn .sch_btn a.hvr {
    background-color: #215664 !important
}
.home .counselors-sec .counselors-btn .sch_btn a.hvr:hover {
    background-color: #e0bacd !important
}
.shdl-btn .spwidget-button-wrapper {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}


@media screen and (max-width: 1240px) {
    .hdr-menu {
        width: 385px;
    }
    .hdr-logo {
        width: 170px;
    }
    .scrolled .hdr-bottom .hdr-rt {
        margin-top: 3px;
    }
    .inncl-brdr {
        width: 860px !important;
    }
    .call-pgttl .call-btn {
        width: 100%;
        bottom: -70px;
    }
    .call-pgttl .call-btn .sch_btn {
        float: none;
    }
}
@media screen and (max-width: 991px) {
    .header {
        position: inherit !important;
        padding: 5px 0 15px;
    }
    .inncl-brdr {
        width: inherit !important;
    }
    .call-pgttl .call-btn {
        position: static;
    }
    .call-pgttl .call-btn .sch_btn .spwidget-button-wrapper {
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 767px) {
    .hdr-logo {
        width: 200px;
    }
    .hdr-bottom .hdr-rt {
        justify-content: center;
    }
}
@media screen and (max-width: 667px) {
    .inncl-brdr, .inr-bdr {
        border-bottom: 0px;
    }
}
@media screen and (max-width: 480px) {
        .hdr-rt .hdr-btn .spwidget-button-wrapper {
            flex-wrap: wrap;
            justify-content: center;
        }
}